/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/* INI HEADER */
.header-block .header-nav-secondary li {
	padding-left: 69px;
	padding-right: 69px;
}
.header-block .header-nav-secondary li a {
	color: #000;
	font-size: 16px;
	line-height: 15px;
	font-weight: 400;
}
.header-block .header-nav-secondary li a:hover {
	color: white;
}
.logo-left .logo {
	margin-right: 15%;
}
/* Dropdown */
.nav.nav-left .nav-dropdown {
	background-color: #221e1e;
	border: none;
}
.nav.nav-left .nav-dropdown li a {
	color: white;
	border-color: #333;
}
.nav.nav-left .nav-dropdown li a:hover {
	color: #999;
}
.nav-dropdown-default {
    padding: 5px;
}
.nav-dropdown {
	min-width: 170px;
}
.dropdown-uppercase.nav-dropdown .nav-column>li>a, .nav-dropdown.dropdown-uppercase>li>a {
	font-family: "Oswald", sans-serif;
	font-size: 15px;
}
/* Cart */
ul.woocommerce-mini-cart li.woocommerce-mini-cart-item.mini_cart_item a {
	color: #000;
}
ul.woocommerce-mini-cart li.woocommerce-mini-cart-item.mini_cart_item a:hover {
	color: #00d950;
}
/* Dropdown paises */
.menu-countrys .nav-dropdown li a img,
#main-menu.mobile-sidebar .sidebar-menu .menu-item ul.children li a img {
	margin-right: 5px;
	width: 17px;
	height: auto;
	margin-top: -3px;
}
/* FIN HEADER */

/* INI FOOTER */
#footer.footer-wrapper {
	font-family: "Oswald", sans-serif;
}
span.widget-title {
	font-size: 18px;
}
#text-2 .textwidget p {
	font-size: 14px;
}
/* FIN FOOTER */

/* INI GLOBAL */
p {
	line-height: 1.4;
}
.h1, h1 {
    font-size: 48px;
    line-height: 50px;
}
h1.uppercase {
	letter-spacing: -2px;
}
a.white.is-outline:hover {
	color: #000 !important;
}
.box-text-inner.blog-post-inner .tag-label {
	background-color: #000;
}
.button.is-outline,
input[type='submit'] {
	border-radius: 20px;
}
.badge-inner.new-bubble {
	color: #00d950;
}
/* Contact form */
form.wpcf7-form select {
	/*border: 1px solid #00d950;*/
	margin-bottom: 10px;
	color: #757575;
	/*box-shadow: none;*/
}
form.wpcf7-form .row .col {
	padding: 0 15px 1px;
}
#wpcf7-f8849-p10-o1 form.wpcf7-form input[type='text'],
#wpcf7-f8849-p10-o1 form.wpcf7-form input[type='email'],
#wpcf7-f8849-p10-o1 form.wpcf7-form textarea {
	color: #000;
}
div.wpcf7-mail-sent-ok {
    border: 1px solid #00d950 !important;
    color: #00d950 !important;
}
/* Popup edad +18 */
div.wpd-av button.yes,
div.wpd-av button.no {
	margin-right: 0%;
}
.wpd-av p {
	color: #000;
}
/* FIN GLOBAL */

/* INI HOME */
section.section_somos-bsf .bg-fill {
	background-size: auto !important;
}
section.section_ranking .img .img-inner {
	padding-bottom: 10px;
}
/* FIN HOME */

/* INI NOSOTROS */
section.nosotros_bg-nuestra-historia .bg-fill {
	background-size: auto !important;
	background-position: left center;
}
/* Besefianos */
section.besefianos_bg-comunidad .bg-fill {
	background-size: auto !important;
	background-position: right bottom;
}
.besefianos_bg-icon-social,
.contacto_bg-icon-social {
	background-image: url(https://bsfseeds.com/es/wp-content/uploads/sites/2/2021/02/besefianos_bg-icon-social-v3.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    padding-top: 90px;
	padding-right: 60px;
}
.besefianos_bg-icon-social.bg-PT,
.contacto_bg-icon-social.bg-PT {
	background-image: url(https://bsfseeds.com/br/wp-content/uploads/sites/6/2021/02/besefianos_bg-icon-social-PT.png);
}
.besefianos_bg-icon-social.bg-EN,
.contacto_bg-icon-social.bg-EN {
	background-image: url(https://bsfseeds.com/uk/wp-content/uploads/sites/8/2021/02/besefianos_bg-icon-social-EN.png);
}
.besefianos_bg-icon-social.bg-IT,
.contacto_bg-icon-social.bg-IT {
	background-image: url(https://bsfseeds.com/it/wp-content/uploads/sites/11/2021/02/besefianos_bg-icon-social-IT.png);
}
.besefianos_bg-icon-social .social-icons a.button,
.contacto_bg-icon-social .social-icons a.button {
	color: #000;
	border-color: #000 !important;
}
.besefianos_bg-icon-social .social-icons a.button:hover,
.contacto_bg-icon-social .social-icons a.button:hover {
	color: #000 !important;
}
/* FIN NOSOTROS */

/* INI SHOP */
.widget-title.shop-sidebar {
	font-size: 16px;
    text-transform: inherit;
}
.widget_price_filter .price_slider_amount .button,
.widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #00d950;
}
.woocommerce-result-count {
	display: none;
}
.product-info .price {
	font-size: 2em;
}
.product-info .price span.amount {
	color: #00d950;
}
.page-title.shop-page-title.product-page-title {
	background: url(https://bsfseeds.com/wp-content/uploads/2020/05/shop_bg-header-products-v3.png) no-repeat bottom center / cover;
	min-height: 352px;
}
.page-title.shop-page-title.product-page-title .page-title-inner {
	top: 295px;
}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected,
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
	box-shadow: 0 0 0 2px #00d950;
}
.image-tools .wishlist-button:hover {
	background-color: #00d950;
    border-color: #00d950;
}
.add-to-cart-button a.button.is-flat {
	border-radius: 25px;
}
button#paylike-payment-button {
	background: #00d950;
}
.widget .tagcloud a:hover {
	color: #000;
}
/* FIN SHOP */

/* INI BLOG */
.box-blog-post .box-text.text-center {
	text-align: left;
	padding: 10% 7% 5% 7% !important;
	background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,0.9) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(250,5,250,0)), color-stop(100%, rgba(0,0,0,0.9)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,0.9) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,0.9) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,0.9) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.box-blog-post .box-text p.cat-label {
	color: #00d950;
  font-size: 14px;
  font-weight: 700;
}
.box-blog-post .box-text h5.post-title {
  font-size: 30px;
	line-height: 30px;
  font-weight: 700;
	background: none;
	color: white;
}
.box-blog-post .box-text.text-left {
	position: absolute;
	bottom: 0;
	padding: 10% 7% 2% 7%;
	background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(250,5,250,0)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(250,5,250,0) 0%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.box-blog-post .box-text .from_the_blog_excerpt {
	display: none;
}
/* Sidebar */
.post-sidebar .widget-title {
	background-color: #00d950;
  display: block;
  padding: 10px 10px 10px 45px;
  background-repeat: no-repeat;
	background-position: 5px center;
}
.post-sidebar #categories-4 .widget-title {
	background-image: url(https://bsfseeds.com/pt/wp-content/uploads/sites/10/2020/07/icon-categorias.png);
}
.post-sidebar #flatsome_recent_posts-2 .widget-title {
	background-image: url(https://bsfseeds.com/pt/wp-content/uploads/sites/10/2020/07/icon-articles.png);
}
.post-sidebar #tag_cloud-5 .widget-title {
	background-image: url(https://bsfseeds.com/pt/wp-content/uploads/sites/10/2020/07/icon-tags.png);
}
.post-sidebar #woocommerce_products-3 .widget-title {
	background-image: url(https://bsfseeds.com/pt/wp-content/uploads/sites/10/2020/07/icon-productos.png);
}

@media screen and (min-width: 850px) {
.single-post #content .post-sidebar {
	padding-top: 197px;
	}
}
/* FIN BLOG */



/* ==================== RESPONSIVE ==================== */

@media only screen and (max-width: 768px) {
	section.nosotros_bg-nuestra-historia .bg-fill,
	section.besefianos_bg-comunidad .bg-fill,
	section.section_somos-bsf .bg-fill,
	section.section_liga-semillas .bg-fill,
	section.ferias_bg-expos .bg-fill,
	section.contacto_top-header {
		display: none;
	}
	section.nosotros_bg-estilo-vida .bg-fill {
		background-position: top left;
	}
	section.besefianos_bg-experiencia .bg-fill {
		background-color: #00d950;
	}
	section.section_liga-semillas {
		padding-top: 0px !important;
		padding-bottom: 10px !important;
	}
	section.section_liga-semillas h1.uppercase {
		margin-bottom: -20px;
	}
	.liga-semillas_btn-catalogo,
	.liga-semillas_btn-catalogo .uppercase.alt-font {
		text-align: center !important;
	}
	.liga-semillas_btn-catalogo .uppercase.alt-font {
		margin-bottom: -40px;
	}
	.liga-semillas_btn-catalogo a.button {
		margin-top: -50px;
	}
	section.ferias_bg-expos {
		background-color: #d0d2d3;
	}
	section.nosotros_bg-estilo-vida .img_arrow-2020 img {
		display: none;
	}
	section.nosotros_bg-estilo-vida .img_estilo-vida img {
		width: 85%;
	}
	.img_somos-mas {
		margin-top: 40px;
	}
	div.col.box_text-somos-mas {
		padding: 0 15px !important;
	}
	.img_misc-bottom img {
		display: none;
	}
	.page-title.shop-page-title.product-page-title {
		background-size: cover;
    	background-position: top center;
		min-height: 180px;
	}
	/* Filter ordenar mobile */
	.woocommerce-ordering, .woocommerce-ordering select {
		display: none;
	}
	/* Links cliente/cupon - Finalizar compra */
	.woocommerce-info.message-wrapper .message-container a {
		display: block;
	}
}

@media only screen and (max-width: 1440px) {
	.img, .img img {
    	width: auto;
	}
}

@media only screen and (min-width: 769px) {
	#top-bar.header-top {
		margin: 0 auto;
    	max-width: 1185px;
	}
	#top-bar.header-top .flex-row.container {
		margin-right: 0;
    	max-width: 890px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	}
	section.nosotros_bg-nuestra-historia {
		padding-left: 100px;
	}
	section.nosotros_bg-estilo-vida {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
	section.besefianos_bg-comunidad {
		padding-top: 90px !important;
	}
	a.button.btn_consigue-tu-look {
		top: -162px;
    	left: -415px;
	}
	section.section_somos-bsf,
	section.section_liga-semillas {
		padding-left: 100px;
		padding-right: 100px;
	}
	section.home_bg-ranking {
		padding-bottom: 0px !important;
	}
	section.besefianos_bg-form-contacto {
		padding-bottom: 150px !important;
	}
}

@media (min-width: 850px) and (max-width: 1024px) {
	.logo-left .logo {
		margin-right: 2%;
	}
	.nav-spacing-xlarge>li {
        margin: 0 10px;
    }
}

@media (min-width: 850px) and (max-width: 1210px) {
	.header-block .header-nav-secondary li {
    	padding-left: 4%;
    	padding-right: 4%
	}
}